@charset "utf-8";

// Import a Google Font
@import url('https://fonts.googleapis.com/css?family=Nunito:400,700');

// Set your brand colors
$purple: #a59ad7;
$pink: #fe76c2;
$blue: #37c7f2;

$light-red: #fff3f3;
$light: #fafcff;




// Update Bulma's global variables
$family-sans-serif: "Nunito", sans-serif;
$primary: $purple;
$link: $blue;


// Update some of Bulma's component variables
$body-background-color: $light;
$control-border-width: 2px;
$input-border-color: transparent;
$input-background-color: #f3f5fa;
$input-shadow: none;
$green: #0bf387;

/* Global Style */
html, body {
  height: 100%;
  // Set the deafult font size to 18px
  font-size: 18px;
  overflow: hidden !important;
}
